/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.8.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.facetwp-facet {
  margin-bottom: 0 !important;
}

.facetwp-input-wrap {
  width: 100%;
}

.facetwp-type-reset button {
  color: #c36;
  text-align: center;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  font-weight: 500;
  font-size: 15px;
  border-radius: 5px;
  border: 2px solid #c36;
}
.facetwp-type-reset button:hover {
  color: white;
  background-color: #c36;
}

.facetwp-facet-proximity[data-name="proximity"] .facetwp-input-wrap {
  display: none;
}

.location-results {
  z-index: 1000;
}

.race-calendar-links {
  display: block !important;
}

.race-calendar-item {
  color: var(--e-global-color-text);
  fill: var(--e-global-color-text);
  padding: 8px 0 !important;
  font-size: 16px;
  font-weight: 400;
}
.race-calendar-item:hover,
.race-calendar-item:active,
.race-calendar-item:focus {
  color: var(--e-global-color-secondary);
  fill: var(--e-global-color-secondary);
}

.race-calendar-item.parent {
  font-weight: 500;
  font-size: 18px;
}

.hide {
  display: none;
}

.elementor-widget-jet-listing-grid {
  flex-basis: auto !important;
}

.facetwp-facet input[type="date"],
.facetwp-facet input[type="email"],
.facetwp-facet input[type="number"],
.facetwp-facet input[type="password"],
.facetwp-facet input[type="search"],
.facetwp-facet input[type="tel"],
.facetwp-facet input[type="text"],
.facetwp-facet input[type="url"],
.facetwp-facet select,
.facetwp-facet textarea {
  font-weight: 500;
  border: 1px solid #000;
  border-radius: 5px;
  color: #1c1c1c;
  padding: 8px 16px;
  background: transparent;
}

.facetwp-icon {
  right: 12px !important;
}

details#single-accordion-mobile-title span {
  font-weight: 700;
}

.hm-pagination {
  justify-content: center;
  gap: 10px;
}

.hm-pagination .current {
  font-weight: bold;
}

.hm-view-all-link {
  display: block;
  text-align: center;
  color: #000;
}

.elementor-widget-text-editor p a.hm-not-found-button {
  background-color: var(--e-global-color-secondary);
  font-family: "Kanit", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0.5px;
  fill: #fff;
  color: #fff !important;
  text-decoration: none !important;
  border-style: none;
  border-radius: 10px 10px 10px 10px;
  padding: 15px 30px 15px 30px;
}

.yoast-breadcrumbs a {
  color: var(--e-global-color-secondary);
}

.elementor-88409 .elementor-element.elementor-element-c86da7f:hover {
  overflow-wrap: unset;
  text-wrap: unset;
  overflow: visible;
  white-space: nowrap;
  -webkit-line-clamp: initial;
  position: relative;
  z-index: 99;
  background-color: F8F8F8;
}

.elementor-88409 .elementor-element.elementor-element-c86da7f:hover .breadcrumb_last {
  background-color: #F8F8F8;
}
